@charset "utf-8";
.g-blk0{display: block;height: 0;clear: both}
.g-blk1{display: block;height: 1px;clear: both}
.g-blk2{display: block;height: 2px;clear: both}
.g-blk3{display: block;height: 3px;clear: both}
.g-blk4{display: block;height: 4px;clear: both}
.g-blk5{display: block;height: 5px;clear: both}
.g-blk6{display: block;height: 6px;clear: both}
.g-blk7{display: block;height: 7px;clear: both}
.g-blk8{display: block;height: 8px;clear: both}
.g-blk9{display: block;height: 9px;clear: both}
.g-blk10{display: block;height: 10px;clear: both}
.g-blk11{display: block;height: 11px;clear: both}
.g-blk12{display: block;height: 12px;clear: both}
.g-blk13{display: block;height: 13px;clear: both}
.g-blk14{display: block;height: 14px;clear: both}
.g-blk15{display: block;height: 15px;clear: both}
.g-blk16{display: block;height: 16px;clear: both}
.g-blk17{display: block;height: 17px;clear: both}
.g-blk18{display: block;height: 18px;clear: both}
.g-blk19{display: block;height: 19px;clear: both}
.g-blk20{display: block;height: 20px;clear: both}
.g-blk21{display: block;height: 21px;clear: both}
.g-blk22{display: block;height: 22px;clear: both}
.g-blk23{display: block;height: 23px;clear: both}
.g-blk24{display: block;height: 24px;clear: both}
.g-blk25{display: block;height: 25px;clear: both}
.g-blk26{display: block;height: 26px;clear: both}
.g-blk27{display: block;height: 27px;clear: both}
.g-blk28{display: block;height: 28px;clear: both}
.g-blk29{display: block;height: 29px;clear: both}
.g-blk30{display: block;height: 30px;clear: both}
.g-blk32{display: block;height: 32px;clear: both}
.g-blk34{display: block;height: 34px;clear: both}
.g-blk36{display: block;height: 36px;clear: both}
.g-blk38{display: block;height: 38px;clear: both}
.g-blk40{display: block;height: 40px;clear: both}
/*start*/
.gk-wgk{overflow: hidden;padding: 24px;border: solid 1px #eee}
.gkzn-tit{line-height: 70px;width: 100%;text-align: center;background: #fff}
.gkzn-tit span{font-size: 32px;font-weight: 700;line-height: 70px;color: #2460ad}
.first-title{height: auto;overflow: hidden;border-bottom: solid 1px #e1e1e1}
.first-title span{color: #2460ad;font-size: 18px;font-weight: 700;line-height: 42px;border-bottom: solid 2px #2460ad;display: inline-block}
.m-lst-txt{height: auto;overflow: hidden;margin: 16px 0}
.m-lst-txt a{color: #fff;line-height: 24px;border-radius: 4px;background: #2460ad;text-align: center;display: inline-block;padding: 6px 16px;font-size: 16px;margin: 8px;border: solid 1px #ebf0f5;text-decoration: none;}
